﻿@charset "utf-8";

h3 {
    background-color: transparent;
}
.ms-blog-postComments {
	height:auto;
	border-left-width:0;
	margin-top:0;
	padding-top:10px;
	padding-bottom:10px;
	line-height:1em;
	font-size:0.9em;

}
.ms-blog-postList {
    width: 561px;
}

.ms-blog-postBody ol ol{
    margin-left: 2em;
}

.ms-blog-postBody ul ul{
    margin-left: 2em;
}

.ms-blog-postBody ol li{
    list-style-position: inside;
    list-style-type: decimal;
}

.ms-blog-postBody ul li{
    list-style-position: inside;
    list-style-type: disc;
}

table.ms-blog-MainArea > tbody >tr > td:first-child {
	width:561px;
}

#blogSettings, #sidenav-profile-point {
	display:none;
}		

.ms-postcalendardateboxbottom,.ms-postcalendardateboxtop {
	overflow:hidden;
}

.ms-postcalendardateboxbottom>div,.ms-postcalendardateboxtop>div {
	white-space: nowrap;
}

.sidenav-contents-block .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Meiryo UI","ＭＳ Ｐゴシック","MS PGothic","MS UI Gothic","ＭＳ ゴシック","MS Gothic",sans-serif;
    font-size: 11px;
}

#sidenav #sidenav-menu-contents #sidenav-userinfo-contents .selected a {
    background-image: url(/_catalogs/masterpage/gazoo_common/image/bg-sidenav-menu-item.png);
    background-repeat: no-repeat;
    background-position-x: 5px;
    background-position-y: 50%;
}

#sidenav #sidenav-menu-contents #sidenav-userinfo-contents li:hover {
    text-decoration: underline;
}

div[role="textbox"] {
    word-break:break-all;
}

div[role="textbox"] ol ol{
    margin-left: 2em;
}

div[role="textbox"] ul ul{
    margin-left: 2em;
}

div[role="textbox"] ol li{
    list-style-position: inside;
    list-style-type: decimal;
}

div[role="textbox"] ul li{
    list-style-position: inside;
    list-style-type: disc;
}

#GazooThemeSettingsContainer #sideNavBox {
    margin-right: 0px;
    margin-left: 0px;
}

#main-contents #pagelayout-1-block-1 div #DeltaPlaceHolderMain > div {
    width: 690px;
}

#main-contents #pagelayout-1-block-1 div:nth-child(2) #DeltaPlaceHolderMain > div > table > tbody > tr > td > .ms-webpart-zone > .s4-wpcell-plain > .ms-webpart-chrome > div > span > .ms-formtable > tbody > tr:nth-child(3) > .ms-formbody {
    width: auto;
}

#contents-head-title h2 #DeltaPlaceHolderPageTitleInTitleArea span span:nth-child(1) {
    display:none;
}

#contents-head-title h2 #DeltaPlaceHolderPageTitleInTitleArea span span:nth-child(2) {
    display:none;
}

/* 6784 */
/*span#part1 table.ms-formtable tr:nth-child(n+10) {
    display:none;
}*/

h2 {
    border-bottom: 2px solid;
}

#sidenav h3 {
    border-bottom: 2px solid;
}

#sidenav-profile-contents #sidenav-profile-mycar dl {
    border-bottom: 1px dotted;
}

#sidenav-profile-contents #sidenav-profile-point dl {
    border-bottom: 1px dotted;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
:focus{
outline:none;
}
}

.ms-tableCell{
	float:left !important;
}

#sidenav #sidenav-menu-contents li a:hover {
    text-decoration: underline;
}

#sidenav #sidenav-menu-contents li.ms-rteThemeBackColor-4-0 a {
    text-decoration: underline;
}

.gazoo-divDatePicker {
    margin-top: 10px !important;
}
